Subject: FW: AJ not working on tickets
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 7 Jul 2020 20:30:34 +0000

You will have to use more time in all the time zones my friend.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Andrés Figueroa (AFIG)
Sent: 7. juli 2020 22:29
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: AJ not working on tickets

Thanks Josephine, check again tomorrow and tell us the result.

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Sent: 7. juli 2020 11:59
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: AJ not working on tickets

Hi Andres,

I am writing this again, last week I mentioned that AJ hasn't worked on his tickets other than changing the status from open to pending.

I looked into his queue now and it is very strange that he didn't work on his tickets.

06 July 2020:
Open tickets: he worked are 4 open tickets
Solved tickets: 6 tickets were solved (1 test closure , 2 duplicate closures, 3 chat tickets)
Pending tickets: He just changed the status from open to pending on 29 tickets yesterday
And all of them are SLA breached.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334504908&sdata=yaPQ71au9GqSpk5XiIvBhbokvgcdC3BmltMcFXHzows%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334514903&sdata=JzB%2FEQmGyp5ZvS36qRtqcl%2FEQ7tPxuKCHBgiY2x8fMk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334514903&sdata=YDDEq2uswysMR%2BWZ58a3RVsGIxKPQuSiBha2HvWqOnE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334524898&sdata=yE1svuSza5PAk9Zx4IW%2FMmutANsyZ6nxSuGl0JNENNQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334524898&sdata=VGScOQpgZMz%2B1%2Boix8QVokzSEwuCzPsgUNszoxJ%2FWmI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334524898&sdata=GVlEY16tnRRwgMgxK492MOjSGRIEUg6%2FC3emufZHtDc%3D&reserved=0>

From: Josephine Veena Dorairaj (JVDO)
Sent: 3. juli 2020 10:04
To: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: RE: AJ's hasn't worked on Gaming tickets

Thank you!

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334534895&sdata=o8u78c3768Y4T6pXIJHClVcmWhAhCUZCtcxeodZxZ0k%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334534895&sdata=QIk0W%2BAiC5zJHmb1eShk4T3heNXJJ9sD6Aj5YJxHOVE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334544894&sdata=WVLjCgoqLr20Y1HCvhkdEKmoaOjje6Vma14bUqW34kw%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334544894&sdata=YDgmmdbjIDXGAzoEUvK8jEij26yebYDBa6QUFz0eSKU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334554882&sdata=%2BsObDKCO2VnAMSOCiwitsrmJ5boehaZoC2plVFws90Y%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334554882&sdata=S4Cb7XQoPBjPeOIBNxELC8yRtBPmvROeogBftvbI%2B8o%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 3. juli 2020 10:02
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: AJ's hasn't worked on Gaming tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

Sure, I will speak to him as soon as he comes in shift.

Regards,
Pritish

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "AFIG" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, July 3, 2020 1:27:29 PM
Subject: AJ's hasn't worked on Gaming tickets

Hi Pritish,

We discussed yesterday evening regarding AJ's Gaming tickets and I got to know that he had other warranty tasks on 1st of July.

I hope that he didn't had any other tasks yesterday(2nd July) apart from handling Gaming tickets. I just looked into his queue, he has 22 Pending tickets out of that, he worked only on 4 tickets and sent emails to the requesters and in all other pending tickets he has just changed the status from open to pending without replying to the customers, all those tickets are SLA breached.

Please look into this issue. I will book AJ and you for a meeting today.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334554882&sdata=KjK2b%2BbqF3c2zX%2B%2Br%2BlZvMHl66QDeMBRVh49wJbHgfg%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334564877&sdata=xwSeg3nNoLwm9kLaFkC3Bg6ciMytXWkQeE7LNByTUHc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334564877&sdata=kCz5oVr71xxMyIEnobxffnZT2TGzMG8KuSbMV5Z6J%2BU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334574875&sdata=c8hawVj%2BNZsv4adaFr%2BrIcmUJW%2F3dLMUBVQqdnJYxFo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334574875&sdata=41Pv76OH2v9QYOuKeyZNYUD%2B%2BbEZx40DbsUiRiWZd4A%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C2d29e38b9ee34c45c5d008d8225c5a1b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637297127334584867&sdata=scgAkATVxQsoiAOAmmH5%2FBnUjtOUKaQZujw3BKvUgzA%3D&reserved=0>